{
  "lbChecking1": "请填写完整的电子邮件和密码。",
  "lbChecking2": "检查新版本...",
  "lbChecking3": "开始登录MKT GROUP",
  "btnLogin1": "登录中...",
  "lbChecking4": "登录失败。请检查您的登录信息。",
  "btnLogin2": "登录",
  "lbChecking5": "请登录以使用软件。",
  "lbChecking6": "检查自动登录...",
  "msgbox1": "请填写完整的信息...",
  "msgbox2": "帐户注册成功。",
  "msgbox3": "帐户注册失败。",
  "msg1": "电子邮件密码错误！尝试恢复...",
  "msg2": "电子邮件密码错误。没有可用的恢复电子邮件来找回密码。",
  "msg3": "恢复电子邮件 {0} 不可用。",
  "msg4": "正在获取OTP...",
  "msg5": "电子邮件不包含OTP代码...",
  "msg6": "OTP代码：{0}",
  "msg7": "更改电子邮件密码失败...",
  "msg8": "电子邮件密码更改成功...",
  "msg9": "找不到恢复电子邮件！...",
  "msg10": "电子邮件被锁定...",
  "msg11": "不支持的电子邮件格式。",
  "msg12": "成功登录电子邮件。",
  "msg13": "登录电子邮件失败。",
  "msg14": "正在登录电子邮件...",
  "msg15": "电子邮件密码错误。",
  "msg16": "无法创建Getnada电子邮件...",
  "msg17": "正在检索恢复电子邮件的OTP...",
  "msg18": "成功添加恢复电子邮件 {0}..",
  "msg19": "恢复电子邮件成功添加..",
  "msg20": "未定义错误...",
  "msg21": "准备更改电子邮件密码...",
  "msg22": "无法检查Getnada电子邮件…",
  "msg23": "添加恢复电子邮件中...",
  "msg24": "正在检索恢复电子邮件的OTP代码尝试1...",
  "msg25": "正在检索恢复电子邮件的OTP代码尝试2...",
  "msg26": "恢复电子邮件不包含OTP代码...",
  "msg27": "准备解锁电子邮件...",
  "msg28": "无法租用电话号码",
  "msg29": "电子邮件限制添加电话号码",
  "msg30": "检索sim的OTP...",
  "msg31": "sim卡不包含OTP代码...",
  "msg32": "没有恢复邮件以解锁",
  "msg33": "Live 邮件",
  "msg34": "为邮件添加恢复邮件",
  "msg35": "正在获取恢复邮件的 OTP 码",
  "msg36": "成功替换恢复邮件..",
  "msg37": "已成功重新激活 imap - pop3",
  "msgbox4": "当前 Chromedriver 版本不可用，请更新！",
  "msgbox5": "Tinsoft 代理不足，请购买更多并重新配置！",
  "msgbox6": "TM 代理不足，请购买更多并重新配置！",
  "msgbox7": "无法更改 IP！",
  "msgbox8": "请选择要运行的帐户",
  "msg38": "已停止！",
  "msg39": "正在获取 Tinsoft 代理...",
  "msg40": "延迟 2 秒检查 IP...",
  "msg41": "检查 IP...",
  "msg42": "正在获取 TMProxy...",
  "msg43": "延迟检查 IP...",
  "msg44": "正在打开浏览器...",
  "note1": "成功创建 Chrome-MKT 配置。",
  "note2": "无法检查 IP 信息",
  "note3": "创建 Chrome-MKT 配置失败",
  "msg45": "浏览器打开失败！",
  "msg46": "无法检查 Chrome！",
  "msg47": "登录邮箱",
  "msg48": "更改邮箱密码",
  "msg49": "解锁被锁定的邮箱",
  "msg50": "删除所有恢复邮件",
  "msg51": "正在检查邮箱",
  "msgbox9": "请选择租用 sim 卡服务！",
  "msgbox10": "请选择图片目录路径",
  "msgbox11": "图片目录为空！",
  "msgbox12": "当前 Chromedriver 版本不可用，请更新！",
  "msgbox13": "v6 旋转代理不足，请购买更多并重新配置！",
  "msgbox14": "ProxyMart Key 不足，请购买更多并重新配置！",
  "msgbox15": "ProxyMart V6 旋转不足，请购买更多并重新配置！",
  "msgbox16": "无法获取 ProxyMart V6 旋转列表，请检查 api 并重新配置！",
  "msg52": "帐户已失效！",
  "msg53": "正在获取 Proxyv6 旋转...",
  "msg54": "正在获取 ProxyMart Key 旋转...",
  "msg55": "正在获取 ProxyMart V6 旋转...",
  "msg56": "正在登录 Facebook...",
  "msg57": "使用 cookie 登录...",
  "msg58": "检查登录状态...",
  "msg59": "登录成功！",
  "msg60": "正在解决验证码...",
  "msg61": "正在获取手机号码...",
  "msg62": "请输入手机号码租用 API...",
  "msg63": "帐户余额不足",
  "msg64": "手机号码验证成功",
  "msg65": "手机号码租用页面已满",
  "msg66": "上传图片已用完...",
  "msg67": "上传图片出错...",
  "msg68": "上传成功！",
  "msg69": "等待审核",
  "msg70": "成功打开",
  "msg71": "成功",
  "msg72": "发送审批：{0} - {1}",
  "msg73": "验证码解决完成！",
  "msg74": "账号被停用",
  "msg75": "密码错误 -> 没有邮件用于修改密码",
  "msg76": "密码错误 -> 修改密码",
  "msg77": "密码修改成功",
  "msg78": "活跃账号",
  "msg79": "成功解锁账号",
  "msg80": "Checkpoint 956 - 了解更多",
  "msg81": "Checkpoint 956 - 开始开启检查点",
  "msg82": "282 - 等待审批！",
  "msg83": "已停用",
  "msg84": "开始开启 Checkpoint 956",
  "msg85": "从邮件中获取 OTP 代码第 {0} 次",
  "msg86": "邮件被锁定或无法访问",
  "msg87": "无法通过邮件获取 OTP 代码",
  "msg88": "解锁成功",
  "msg89": "解锁错误，第一次尝试",
  "msg90": "邮件要求发送到账户上保存的其他邮件的代码",
  "msg91": "超时！解锁时间已过",
  "msg92": "没有解密方法！",
  "msg93": "生日检查点",
  "msg94": "电话号码检查点",
  "msg95": "解锁错误，第二次尝试",
  "msg96": "开始更改账户密码",
  "msg97": "未找到与 Facebook 账户关联的邮件",
  "msg98": "无法获取 2FA 代码",
  "msg99": "账户被检查",
  "msgbox17": "成功选择帖子列表。 您是否要关闭表单？",
  "msgbox18": "通知",
  "msgbox19": "您是否要删除这些历史记录？",
  "msgbox20": "Excel 导出成功。 您是否要打开 Excel 文件？",
  "msgbox21": "Excel 导出失败！",
  "msgbox22": "没有导出数据",
  "msgbox23": "请选择要复制信息的历史记录列表！",
  "msgbox24": "当前的 Chromedriver 版本不可用，请更新！",
  "msg100": "等待旋转 {0} 次",
  "msg101": "开始旋转 {0}",
  "msg102": "完成旋转 {0} 次",
  "msg103": " 次！",
  "msg104": "956-开始",
  "msg105": "956-了解更多",
  "msg106": "打开检查点 956",
  "msg107": "账户有 {0} 个朋友",
  "msg108": "关闭 Chrome！",
  "msg109": "网络连接丢失！",
  "msg110": "登录会话已过期。 请重新登录！",
  "msg111": "执行操作前暂停 {0} 秒",
  "msg112": "自动加入未加入的群组",
  "msg113": "成功加入群组",
  "msg114": "喜欢群组帖子",
  "msg115": "评论群组帖子",
  "msg116": "没有评论内容",
  "msg117": "邀请朋友加入群组",
  "msg118": "没有朋友可以邀请加入群组",
  "msg119": "邀请朋友加入群组超过 {0} 次",
  "msg120": "成功邀请 {0} 个朋友加入群组",
  "msg121": "与刚发布帖子的人建立联系并进行互动",
  "msg122": "错误次数过多: {0}",
  "msg123": "与账户建立联系:",
  "msg124": "与刚发布帖子的人建立联系",
  "msg125": "成功与 {0} 建立联系",
  "msg126": "与 {0} 建立联系失败",
  "msg127": "喜欢账户的帖子:",
  "msg128": "无法扫描新加入群组的成员",
  "msg129": "评论成功",
  "msg130": "群组 {0} - 正在扫描新成员",
  "msg131": "群组 {0} 成功扫描到 {1} 个新成员",
  "msg132": "与 {0} 建立联系",
  "msg133": "{0}。在执行操作前暂停 {1} 秒",
  "msg134": "与墙上的成员互动: {0}",
  "msg135": "已喜欢 {0} 个账户的帖子 {1}",
  "msg136": "评论账户的帖子",
  "msg137": "已评论 {0} 个账户的帖子 {1}",
  "msg138": "与成员交谈: {0}",
  "msg139": "没有消息内容",
  "msg140": "没有新加入的成员",
  "msg141": "已删除所有成员互动历史记录",
  "msg142": "没有成员互动历史记录",
  "msg143": "没有帖子 ID 进行 Seeding!",
  "msg144": "无法获取账户标识",
  "msg145": "在帖子上释放情感",
  "msg146": "请选择一种情感进行释放",
  "msg147": "成功在帖子上释放情感: https://www.facebook.com/ : {0}",
  "msg148": "在继续互动之前暂停 {0} 秒",
  "msg149": "在帖子上释放情感失败",
  "msg150": "评论帖子!",
  "msg151": "没有更多内容了!",
  "msg152": "评论内容: ",
  "msg153": "情感释放: {0}/{1} | 评论: {2}/{3}",
  "msg154": "在 uid 上评论帖子失败:",
  "msg155": "帖子评论内容缺失",
  "msg156": "Seeding 完成!",
  "msg157": "停止中...",
  "msg158": "退出群组",
  "msg159": "加入群组",
  "msg160": "没有群组！",
  "msg161": "{0} {1} 成功！",
  "msg162": "成功 {0}/{1}",
  "msg163": "在继续执行之前暂停 {0} 秒",
  "msg164": "群组 ",
  "msg165": " 已加入。",
  "msg166": "{0} 失败。{1}",
  "msg167": "错误: {0}/{1} 次",
  "msgbox25": "请在加入群组前将群组 ID 添加到文件中！",
  "msgbox26": "群组列表为空！请添加群组",
  "msg168": "正在扫描帐户的群组列表...",
  "msg169": "扫描成功：帐户 {1} 的 {0} 个群组",
  "msg170": "请输入 UID 以扫描帖子",
  "msg171": "正在扫描群组 ID {1} 的 {0} 篇帖子",
  "msg172": "没有新帖子可发布",
  "msg173": "已扫描到 {1} 的 {0} 篇帖子",
  "msg174": "没有群组",
  "msg175": "已达到群组发布限制",
  "msg176": "准备发布帖子",
  "msg177": "正在准备发布状态帖子",
  "msg178": "正在准备发布带图像的帖子",
  "msg179": "成功发布到群组 {0}",
  "msg180": "已发布足够的 {0} 个群组",
  "msg181": "准备发布第 {0} 个帖子",
  "msg182": "已发布足够的 {0} 个群组/次",
  "msg183": "帖子发布失败",
  "msg184": "已超过 {0} 次错误",
  "msg185": "输入帖子内容错误...",
  "msg186": "上传图片错误...",
  "msg187": "群组未加入。已自动加入群组...",
  "msg188": "群组列表为空！请选取群组",
  "msg189": "已经没有群组 ID 可以扫描信息",
  "msg190": "正在扫描群组信息：{0}",
  "msg191": "正在扫描群组帖子：{0}",
  "msg192": "从群组 {1} 扫描到 {0} 篇帖子",
  "msg193": "未从群组 {0} 扫描到帖子",
  "msg194": "正在扫描新加入群组的成员：{0}",
  "msg195": "从群组 {1} 扫描到 {0} 个新成员",
  "msg196": "未从群组 {0} 扫描到新成员",
  "msg197": "帐户已经扫描到 {0} 个群组",
  "msgbox27": "请输入 UID 以运行",
  "msgbox28": "请选择保存帖子的分类",
  "msg198": "保存成功",
  "msg199": "保存失败",
  "msgbox29": "您是否要永久删除Chrome个人资料？",
  "msg200": "正在删除Chrome个人资料...",
  "msg201": "已删除Chrome个人资料...",
  "msg202": "尚未创建Chrome个人资料...",
  "msgbox30": "您是否要删除这些帐户？",
  "msg203": "正在检查帐户...",
  "msg204": "无法检查帐户",
  "msg205": "正在检查帐户信息...",
  "msgbox31": "请选择要复制信息的帐户列表！",
  "msg206": "正在获取帐户信息",
  "msg207": "正在获取好友列表",
  "msg208": "正在获取群组列表",
  "msgbox32": "您是否要删除帐户的令牌？",
  "msgbox33": "完成",
  "msgbox34": "您是否要删除帐户的Cookie？",
  "msgbox35": "您是否要删除这些帖子？",
  "msgbox36": "您是否要更新此分类名称？",
  "msgbox37": "您是否要删除此分类？\\n 删除分类将删除与分类相关的所有数据！",
  "msgbox38": "您尚未选择数据输入格式！",
  "msgbox39": "请选择帐户类别",
  "msgbox40": "您是否要关闭表格？",
  "msgbox41": "成功更新帐户信息。您是否要关闭表格？",
  "msgbox42": "更新帐户信息出错",
  "msg209": "保存更改",
  "msg210": "保存内容",
  "msg211": "保存内容成功",
  "msg212": "准备审批加入群组请求",
  "msg213": "正在切换回越南语",
  "msg214": "错误: {0}/{1}. {2}",
  "msg215": "选择成员审批顺序",
  "msg216": "选择内容过滤器",
  "msg217": "选择链接过滤器",
  "msg218": "正在审批 {0} 篇帖子",
  "msg219": "成功审批 {0} 个请求",
  "msg220": "帖子审批失败",
  "msg221": "没有待审批的帖子",
  "msg222": "请选择要打勾的帐户！",
  "msg223": "准备审批帖子",
  "msg224": "正在切换回越南语",
  "msg225": "审批群组帖子：{0}",
  "msg226": "选择帖子审批顺序",
  "msg227": "请先粘贴群组管理员ID...",
  "msg228": "没有管理员群组。",
  "msgbox43": "从MKT CARE同步帐户、类别和帖子信息将删除当前所有帐户、类别和帖子数据。是否确认同步？",
  "msgbox44": "保存成功！",
  "msgbox45": "请在系统配置部分选择备份路径",
  "msgbox46": "成功更新至最新版本！\n",
  "msgbox47": "更新失败！\n请手动前往路径：{0}打开最新版本。!!!",
  "msgbox48": "保存账户管理中的列显示配置",
  "msg229": "自动租用号码的API...",
  "msg230": "有效：Mobi、Vina、Viettel、VNMB、Telecom。留空：随机选择...",
  "msg231": "请输入您想要更改的密码...",
  "msg232": "输入自动解决验证码的API...",
  "msg233": "网络提供商...",
  "msg234": "帐户类别",
  "msg235": "在这里输入链接组。每个链接组单独一行...",
  "msg236": "在此处输入文章ID。每个文章ID一行...",
  "msg237": "在此处输入群组ID。每个群组ID用逗号隔开",
  "msg238": "输入保存结果文件的文件夹路径...",
  "msg239": "在此处输入类别名称...",
  "msg240": "请输入您的帐户...",
  "msg241": "选择类别",
  "msg242": "选择格式",
  "msg243": "数据已复制...",
  "msg244": "在此处输入标题...",
  "msg245": "在此处输入内容...",
  "msg246": "图片列表...",
  "msg247": "选择备份文件的位置...",
  "msg248": "请选择软件MKTCARE目录中的文件MKTCARE.db...",
  "msg249": "Tinsoft的API列表...",
  "msg250": "ProxyV6旋转API列表...",
  "msg251": "Tm的API列表...",
  "msg252": "API密钥...",
  "msg253": "ProxyMart或Proxy旋转的API列表...",
  "msg254": "图片文件夹路径...",
  "msg255": "全部",
  "msg256": "wwProxy的API列表...",
  "msg257": "Mobi的API列表...",
  "msg258": "wwProxy不足，请购买更多并重新配置！",
  "msg259": "MobiProxy不足，请购买更多并重新配置！",
  "msg260": "正在获取wwProxy...",
  "msg261": "正在获取MobiProxy...",
  "msg262": "没有种子组的链接！",
  "msg265": "群组互动：{0}!",
  "msg266": "成功：{0} 次放弃反应，{1} 次评论",
  "msg267": "未找到帖子!",
  "msg268": "成功的帖子互动！",
  "msg269": "评论列表，其内容是从空文本文件编译的！",
  "msg270": "文章内容评论列表为空！",
  "msg271": "播种失败！",
  "msg272": "在此输入字符：{ nd1 | nd2 | ... }",
  "msg273": "切换个人账户失败 ",
  "msg274": "登录失败",
  "msg275": "正在检索信息以创建组",
  "msg276": "用过所有的名字。 请在列表中添加新名称！",
  "msg277": "无页面名称",
  "msg278": "账户没有好友",
  "msg279": "超时！组创建时间已过。已创建 {0} 组",
  "msg280": "组创建信息无效。已创建 {0} 个组。",
  "msg281": "成功创建 {0} 组。已停止 {1} 秒",
  "msg282": "已成功创建 {0} 组。",
  "msg283": "请在文件中添加组描述以创建组",
  "msg284": "没有可用的组描述",
  "msg285": "加载表格数据",
  "msg286": "刷新数据",
  "msg287": "搜索",
  "msg288": "添加新项",
  "msg289": "编辑名称",
  "msg290": "删除",
  "msg291": "刷新",
  "msg292": "刷新表格数据",
  "msg293": "删除所选行",
  "msg294": "保存至软件",
  "msg295": "帖子格式仅包含内容",
  "msg296": "文章格式包含内容和图片",
  "msg297": "右键点击查看说明",
  "msg298": "同时开设执行操作的账户数量",
  "msg299": "是时候停止等待下一步操作了",
  "msg300": "当一个账户执行错误操作超过允许次数时，该操作将被停止并转移到另一个账户，以避免账户被锁定，",
  "msg301": "脚本名称",
  "msg302": "请先输入脚本名称再添加！",
  "msg303": "成功添加脚本：\"{0}\"！",
  "msg304": "脚本名称已存在。请使用其他脚本名称！",
  "msg305": "成功编辑脚本：\"{0}\"！",
  "msg306": "您确定要删除此脚本吗？",
  "msg307": "脚本不存在！请重新检查！",
  "msg308": "请选择带有操作的脚本以供账户进行互动！",
  "msg309": "账户有 {0} 个组",
  "msg310": "执行操作前暂停 {0} 秒",
  "msg311": "滚动浏览组",
  "msg312": "成功滚动浏览组！",
  "msg313": "点赞帖子",
  "msg314": "成功点赞帖子！",
  "msg315": "评论帖子",
  "msg316": "成功评论帖子！",
  "msg317": "邀请好友加入群组",
  "msg318": "成功邀请好友加入群组！",
  "msg319": "发送好友请求给群组成员",
  "msg320": "成功发送好友请求给群组成员！",
  "msg321": "与新鲜事互动",
  "msg322": "评论帖子出错",
  "msg323": "加入群组",
  "msg324": "成功加入群组！",
  "msg325": "最后操作：{0}。时间：{1}",
  "msg326": "点赞 {0} 条帖子",
  "msg327": "发送好友请求错误超过 {0} 次！",
  "msg328": "成功发送好友请求给 {0} 个群组成员 {1}",
  "msg329": "成功发送足够的好友请求给 {0} 个群组成员 {1}",
  "msg330": "发送好友请求错误给 {0} 个群组成员 {1}",
  "msg331": "账户没有群组"
}